da:
  plugin_openproject_ldap_groups:
    name: "Nepenthes LDAP groups"
    description: "Synchronization of LDAP group memberships."
  activerecord:
    attributes:
      ldap_groups/synchronized_group:
        dn: 'DN'
        ldap_auth_source: 'LDAP connection'
        sync_users: 'Synkroniser brugere'
      ldap_groups/synchronized_filter:
        filter_string: 'LDAP filter'
        ldap_auth_source: 'LDAP connection'
        group_name_attribute: "Group name attribute"
        sync_users: 'Synkroniser brugere'
        base_dn: "Søg i base DN"
    models:
      ldap_groups/synchronized_group: 'Synchronized LDAP group'
      ldap_groups/synchronized_filter: 'LDAP Group synchronization filter'
    errors:
      models:
        ldap_groups/synchronized_filter:
          must_contain_base_dn: "Filterbase DN skal være indeholdt i LDAP-forbindelsens base DN"
  ldap_groups:
    label_menu_item: 'LDAP group synchronization'
    label_group_key: 'LDAP group filter key'
    label_synchronize: 'Synchronize'
    settings:
      name_attribute: 'LDAP groups name attribute'
      name_attribute_text: 'The LDAP attribute used for naming the Nepenthes group when created by a filter'
    synchronized_filters:
      add_new: 'Add synchronized LDAP filter'
      singular: 'LDAP Group synchronization filter'
      plural: 'LDAP Group synchronization filters'
      label_n_groups_found:
        one: "1 gruppe fundet af filteret"
        other: "%{count} grupper fundet af filteret"
        zero: "Ingen grupper blev fundet af filteret"
      destroy:
        title: 'Remove synchronized filter %{name}'
        confirmation: "If you continue, the synchronized filter %{name} and all groups %{groups_count} created through it will be removed."
        removed_groups: "Warning: This will remove the following groups from Nepenthes and remove it from all projects!"
        verification: "Enter the filter name %{name} to verify the deletion."
      form:
        group_name_attribute_text: 'Enter the attribute of the LDAP group used for setting the Nepenthes group name.'
        filter_string_text: 'Enter the RFC4515 LDAP filter that returns groups in your LDAP to synchronize with Nepenthes.'
        base_dn_text: >
          Indtast søgefasen DN for at bruge dette filter. Det skal være under basen DN for den valgte LDAP- forbindelse. Lad denne mulighed være tom for at genbruge basen DN for forbindelsen
    synchronized_groups:
      add_new: 'Add synchronized LDAP group'
      destroy:
        title: 'Remove synchronized group %{name}'
        confirmation: "If you continue, the synchronized group %{name} and all %{users_count} users synchronized through it will be removed."
        info: "Note: The Nepenthes group itself and members added outside this LDAP synchronization will not be removed."
        verification: "Enter the group's name %{name} to verify the deletion."
      help_text_html: |
        This module allows you to set up a synchronization between LDAP and Nepenthes groups.
        It depends on LDAP groups need to use the <em>groupOfNames / memberOf</em> attribute set to be working with Nepenthes.
        <br/>
        Groups are synchronized hourly through a cron job.
        <a href="https://www.openproject.org/help/administration/manage-ldap-authentication/">Please see our documentation on this topic</a>.
      no_results: 'No synchronized groups found.'
      no_members: 'This group has no synchronized members yet.'
      plural: 'Synchronized LDAP groups'
      singular: 'Synchronized LDAP group'
      form:
        auth_source_text: 'Select which LDAP connection should be used.'
        sync_users_text: >
          Hvis du aktiverer denne indstilling, vil de fundne brugere også automatisk blive oprettet i Nepenthes. Uden det vil kun eksisterende konti i Nepenthes blive tilføjet til grupper.
        dn_text: 'Enter the full DN of the group in LDAP'
        group_text: 'Select an existing Nepenthes group that members of the LDAP group shall be synchronized with'
      upsale:
        description: 'Take advantage of synchronised LDAP groups to manage users, change their permissions and facilitate user management across groups.'
